<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: Norwegian
* Version: 2.2 from 17th January 2011
* Author: Vegard Fladby vegard@fladby.org (http://fladby.org)
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Norwegian';
$hesklang['ENCODING']='iso-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Kan ikke koble til database!';
$hesklang['invalid_action']='ulovlig handling';
$hesklang['select_username']='Skriv inn brukernavn';
$hesklang['enter_pass']='Skriv inn passord';
$hesklang['cant_sql']='Kan ikke utfre SQL';
$hesklang['contact_webmsater']='Gi beskjed til webmaster p';
$hesklang['mysql_said']='MySQL sa';
$hesklang['wrong_pass']='Feil passord.';
$hesklang['session_expired']='Sesjonen din er utgtt, logg inn nedenfor.';
$hesklang['attempt']='Ugyldig forsk!';
$hesklang['not_authorized_tickets']='Du er ikke autorisert til  se meldinger fra denne kategorien!';
$hesklang['must_be_admin']='Du har ikke tilgang til  se denne siden! Du m logge inn som administrator for  se denne siden.';
$hesklang['no_session']='Kan ikke starte en ny sesjon!';
$hesklang['error']='Feil';
$hesklang['int_error']='Intern skript feil';
$hesklang['no_trackID']='Ingen sporings ID';
$hesklang['status_not_valid']='Status ikke gyldig';
$hesklang['trackID_not_found']='Sporings ID ikke funnet';
$hesklang['enter_message']='Skriv inn meldingen din';
$hesklang['select_priority']='Velg prioritet';
$hesklang['ticket_not_found']='Melding ikke funnet! Sjekk at du har skrivet inn riktig sporings ID!';
$hesklang['no_selected']='Ingen meldinger valgt, ingen endringer';
$hesklang['id_not_valid']='Dette er ingen gyldig ID';
$hesklang['enter_id']='Skriv inn sporings ID';
$hesklang['enter_name']='Skriv inn navnet';
$hesklang['enter_date']='Skriv inn dato du  vil ske p';
$hesklang['date_not_valid']='Dette er ingen gyldig dato. Skriv inn en dato i <b>YYYY-MM-DD</b> format.';
$hesklang['enter_subject']='Skriv inn meldings emne';
$hesklang['invalid_search']='Ugyldig ske funksjon';
$hesklang['choose_cat_ren']='Velg en kategori som det skal byttes navn p';
$hesklang['cat_ren_name']='Skriv inn nytt kategori navn';
$hesklang['cat_not_found']='Kategori ikke funnet';
$hesklang['enter_cat_name']='Skriv inn kategori navn';
$hesklang['no_cat_id']='Ingen kategori ID';
$hesklang['cant_del_default_cat']='Du kan ikke slette default kategorien, den kan kun byttes navn p';
$hesklang['no_valid_id']='Ingen gyldig brukerID';
$hesklang['user_not_found']='Bruker ikke funnet';
$hesklang['enter_real_name']='Skriv inn ditt virkelige navn';
$hesklang['enter_valid_email']='Skriv inn en gyldig e-post adresse';
$hesklang['enter_username']='Skriv inn brukernavn (innlogging)';
$hesklang['asign_one_cat']='Velg bruker p minst EN kategori!';
$hesklang['signature_long']='Bruker signatur er for lang! Grensen er p 255 tegn';
$hesklang['confirm_user_pass']='Bekreft passord';
$hesklang['passwords_not_same']='De 2 passordene som er skrivd inn er ikke like!';
$hesklang['cant_del_admin']='Du kan ikke slette standard administrator!';
$hesklang['cant_del_own']='Du kan ikke slette profilen du er logget inn som!';
$hesklang['enter_your_name']='Skriv inn navnet ditt';
$hesklang['enter_message']='Skriv inn meldingen din';
$hesklang['sel_app_cat']='Velg kategorien som passer til feilen';
$hesklang['sel_app_priority']='Velg kategorien som passer til feilen';
$hesklang['enter_ticket_subject']='Skriv inn meldingsemne';
$hesklang['user_not_found_nothing_edit']='Bruker ikke funnet eller ingenting  endre';

/* ADMIN PANEL */
$hesklang['admin_login']='Admin innlogging';
$hesklang['administrator']='Administrator';
$hesklang['login']='Logginn';
$hesklang['user']='Bruker';
$hesklang['username']='Brukernavn';
$hesklang['pass']='Passord';
$hesklang['confirm_pass']='Bekreft passord';
$hesklang['logged_out']='Logget ut';
$hesklang['logout']='Logg ut';
$hesklang['logout_success']='Du har blitt logget ut!';
$hesklang['click_login']='Trykk her for  logge inn';
$hesklang['back']='G tilbake';
$hesklang['displaying_pages']='Viser <b>%d</b> meldinger. Sider:';
$hesklang['trackID']='Sporings ID';
$hesklang['timestamp']='Tidsstempel';
$hesklang['name']='Navn';
$hesklang['subject']='Emne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='pen'; // Open STATUS
$hesklang['open_action']='pen melding'; // Open ACTION
$hesklang['close']='Stengt'; // Close STATUS
$hesklang['close_action']='Stengt melding'; // Close ACTION
$hesklang['any_status']='Alle statuser';
$hesklang['high']='Hy';
$hesklang['medium']='Medium';
$hesklang['low']='Lav';
$hesklang['del_selected']='Slett merkede meldinger';
$hesklang['manage_cat']='Administrer kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Vis meldinger';
$hesklang['sort_by']='Sorter etter';
$hesklang['date_posted']='Dato postet';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alle kategorier';
$hesklang['order']='Ordne';
$hesklang['ascending']='stigende';
$hesklang['descending']='synkende';
$hesklang['display']='vis';
$hesklang['tickets_page']='meldinger pr. side';
$hesklang['find_ticket']='Finn melding';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='resultater pr. side';
$hesklang['opened']='pnet'; // The ticket has been OPENED
$hesklang['closed']='stengt'; // The ticked has been CLOSED
$hesklang['ticket']='Melding';
$hesklang['tickets']='Meldinger';
$hesklang['ticket_been']='Denne meldingen har blitt';
$hesklang['view_ticket']='Vis melding';
$hesklang['open_tickets']='pne meldinger';
$hesklang['remove_statement']='Fjern &quot;Powered by&quot; utsagn';
$hesklang['click_info']='Trykk her for mer info';
$hesklang['rate_script']='Rate dette skriptet';
$hesklang['please_rate']='hvis du liker dette skriptet, vennligst rate det eller skriv en omtale om det p';
$hesklang['new_reply_staff']='Nytt svar p support melding';
$hesklang['reply_added']='Svar lagt til';
$hesklang['reply_submitted']='Ditt svar ble sendt';
$hesklang['ticket_marked']='Denne meldingen har blitt markert';
$hesklang['ticket_status']='Meldingsstatus';
$hesklang['replies']='Svar';
$hesklang['date']='Dato';
$hesklang['email']='Epost';
$hesklang['ip']='IP';
$hesklang['message']='Melding';
$hesklang['add_reply']='Legg til svar';
$hesklang['close_this_ticket']='lukk denne meldingen';
$hesklang['change_priority']='Endre prioritet til';
$hesklang['attach_sign']='Legg til signatur';
$hesklang['profile_settings']='Profil innstillinger';
$hesklang['submit_reply']='Legg til svar';
$hesklang['support_panel']='Support panel';
$hesklang['ticket_trackID']='Sporings ID';
$hesklang['c2c']='trykk for  fortsette';
$hesklang['tickets_deleted']='Meldinger slettet';
$hesklang['num_tickets_deleted']='<b>%d</b> meldinger har blitt slettet';
$hesklang['found_num_tickets']='Fant <b>%d</b> meldinger. Sider:';
$hesklang['confirm_del_cat']='Er du sikker p at du vil slette denne kategorien?';
$hesklang['cat_intro']='Her kan du administrere kategorier. Kategorier er fine for  kategorisere meldinger etter hvor relevante de er (f. eks &quot;Salg&quot;,
&quot;Hardware problemer&quot;, &quot;PHP/MySQL problemer&quot; osv) og for
 tillegne brukere kategorier (f.eks at salgs personen bare kan se meldinger som omhandler &quot;Salg&quot; kategorien)';
$hesklang['cat_name']='Kategori navn';
$hesklang['remove']='Fjern';
$hesklang['add_cat']='Legg til ny kategori';
$hesklang['max_chars']='Maks 40 tegn';
$hesklang['create_cat']='Lag kategori';
$hesklang['ren_cat']='Endre navn p kategori';
$hesklang['to']='til';
$hesklang['cat_added']='Kategori lagt til';
$hesklang['cat_name_added']='Kategorien %s har blitt lagt til';
$hesklang['cat_renamed']='Navneendring p kategori utfrt';
$hesklang['cat_renamed_to']='Valgt kategori har blitt endret navn p til';
$hesklang['cat_removed']='Kategori fjernet';
$hesklang['cat_removed_db']='Valgt kategori har blitt fjernet fra databasen';
$hesklang['sure_remove_user']='Er du sikker p at du vil fjerne denne brukeren?';
$hesklang['manage_users']='Administrer brukere';
$hesklang['users_intro']='Her kan du administrere bruker som kan logge inn p admin panelet og svare p meldinger. Administratorer kan endre/vise meldinger i enhver kategori og har tilgang til alle funksjonene i admin panelet. (administrere brukere, kategorier osv.) mens, andre brukere kan kun vise og svare p meldinger tilhrende deres kategorier.';
$hesklang['yes']='JA';
$hesklang['no']='NEI';
$hesklang['edit']='Endre';
$hesklang['add_user']='Legg til ny bruker';
$hesklang['req_marked_with']='Krevde felt er merket med';
$hesklang['real_name']='Ekte navn';
$hesklang['signature_max']='Signatur (maks 255 tegn)';
$hesklang['sign_extra']='HTML kode er ikke tillat. Linker vil bli klikkbare.';
$hesklang['create_user']='Lag bruker';
$hesklang['editing_user']='Endre bruker';
$hesklang['user_added']='Bruker lagt til';
$hesklang['user_added_success']='Ny bruker %s med passord %s har blitt lagt til';
$hesklang['profile_updated']='Profil oppdatert';
$hesklang['profile_updated_success']='Bruker profil har blitt oppdatert';
$hesklang['user_removed']='Bruker fjernet';
$hesklang['sel_user_removed']='Valgt bruker har blitt fjernet fra databasen';
$hesklang['profile_for']='Profil for';
$hesklang['new_pass']='Nytt passord';
$hesklang['update_profile']='Oppdater profil';
$hesklang['notify_new_posts']='Notifiser meg ved nye meldinger og poster i min(e) kategori(er)';
$hesklang['profile_updated']='Profil oppdatert';
$hesklang['profile_updated_success']='Din profil har blitt oppdatert';
$hesklang['view_profile']='Vis profil';
$hesklang['new_reply_ticket']='Nytt svar p support melding';
$hesklang['new_ticket_submitted']='Ny support melding har blitt lagt til';
$hesklang['user_profile_updated_success']='Denne brukeren har blitt oppdatert';
$hesklang['printer_friendly']='Utskriftsvennlig versjon';
$hesklang['end_ticket']='--- Slutt p melding ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Din melding har blitt';
$hesklang['view_your_ticket']='Vis din melding';
$hesklang['submit_ticket']='Lag ny support melding';
$hesklang['sub_ticket']='Send melding';
$hesklang['use_form_below']='Vennligst bruk feltet nedenfor for  lage en melding. Merkede felter er markert med';
$hesklang['before_submit']='Fr du sender, sjekk flgende';
$hesklang['all_info_in']='All ndvendig informasjon har blitt utfylt.';
$hesklang['all_error_free']='All informasjon er korrekt og uten feil.';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='logget IP adressen din';
$hesklang['recorded_time']='tidspunktet som du sender meldingen.';
$hesklang['save_changes']='Lagre endringer';
$hesklang['reply_submitted']='Svar sendes';
$hesklang['reply_submitted_success']='Ditt svar til denne meldingen har blitt sendt';
$hesklang['view_your_ticket']='Vis din melding';
$hesklang['ticket_received']='Melding mottatt';
$hesklang['ticket_submitted']='Melding lagt til';
$hesklang['ticket_submitted_success']='Meldingen din har blitt sendt! MeldingsID';
$hesklang['your_ticket']='Din melding';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Vr sikker p at du alltid har installert siste versjon av Hesk!';
$hesklang['check4updates']='Sjekk for oppdateringer';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Venter p svar';
$hesklang['wait_staff_reply']='Venter p svar fra support teamet';
$hesklang['wait_cust_reply']='Venter p svar fra kunde';
$hesklang['replied']='Svart';
$hesklang['closed']='Lste';
$hesklang['last_update']='Siste oppdatering';
$hesklang['last_replier']='siste som svarte';
$hesklang['staff']='support team';
$hesklang['customer']='Kunde';
$hesklang['archived']='Arkivert';
$hesklang['close_selected']='Merk valgte meldinger som lst';
$hesklang['execute']='Utfr';
$hesklang['saved_replies']='Ferdigutformet svar';
$hesklang['manage_saved']='Ferdigutformede svar';
$hesklang['manage_intro']='Her kan du endre ferdigutformede svar. De er brukt stort sett til hver kunde. Du burde bruke ferdigutformede svar for  hindre at du sender samme meldingen til forskjellige kunder flere ganger.';
$hesklang['saved_title']='Tittel p ferdigutformet svar';
$hesklang['no_saved']='Ingen ferdigutformede svar';
$hesklang['delete_saved']='Er du sikker p at du vil slette dette ferdigutformede svaret?';
$hesklang['new_saved']='Legg til eller endre ett ferdigutformet svar';
$hesklang['canned_add']='Lag nytt ferdigutformet svar';
$hesklang['canned_edit']='Endre valgte ferdigutformede svar';
$hesklang['saved_title']='Tittel (maks 50 tegn)';
$hesklang['save_reply']='Lagre svar';
$hesklang['saved']='Svar lagret';
$hesklang['your_saved']='Ditt ferdigutformede svar har blitt lagret for fremtidig bruk';
$hesklang['ent_saved_title']='Skriv inn svar tittel';
$hesklang['ent_saved_msg']='Skriv inn svar melding';
$hesklang['saved_removed']='Ferdigutformet svar fjernet';
$hesklang['saved_rem_full']='Valgt ferdigutformet svar har blitt fjernet fra databasen';
$hesklang['clip_alt']='Denne posten har vedlegg';
$hesklang['attachments']='Vedlegg';
$hesklang['accepted_types']='Aksepterte filtyper';
$hesklang['max_file_size']='Maks fil strrelse';
$hesklang['fill_all']='Mangler krevd felt';
$hesklang['file_too_large']='Din fil %s er for stor';
$hesklang['type_not_allowed']='Ugyldig fil strrelse (%s)';
$hesklang['cannot_move_tmp']='Kan ikke flytte fil til vedleggsmappen. Sjekk server path innstillinger.';
$hesklang['created_on']='Lagd den';
$hesklang['add_archive']='Legg til i arkiv';
$hesklang['remove_archive']='Fjern fra arkiv';
$hesklang['added_archive']='Lagt til i arkiv';
$hesklang['removed_archive']='Fjernet fra arkiv';
$hesklang['added2archive']='Meldingen har blitt lagt til i arkivet.';
$hesklang['removedfromarchive']='Meldingen har blitt fjernet fra arkivet';
$hesklang['tickets_closed']='Melding lst';
$hesklang['num_tickets_closed']='<b>%d</b> meldinger har blitt lst';
$hesklang['select_saved']='Velg ett ferdigutfylt svar';
$hesklang['select_empty']='Velg / tom';
$hesklang['insert_special']='Sett inn spesiell tag ( vil bli erstattet med kunde info)';
$hesklang['move_to_catgory']='Flytt melding til';
$hesklang['move']='Flytt';
$hesklang['moved']='Melding flyttet';
$hesklang['moved_to']='Denne meldingen har blitt flyttet til den nye kategorien';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle, unntatt lste';
$hesklang['chg_all']='Endre alle';
$hesklang['settings']='Innstillinger';
$hesklang['settings_intro']='Bruk dette verktyet til  konfigurere helpdesk. For mer informasjon om alle innstillinger trykk p hjelp tegnet eller les readme.html filen.';
$hesklang['all_req']='Alle felter (unntatt de deaktiverte) er krevd!';
$hesklang['wbst_title']='Webside tittel';
$hesklang['wbst_url']='Webside URL';
$hesklang['email_sup']='Support epost';
$hesklang['email_wm']='Webmaster epost';
$hesklang['email_noreply']='Ingensvars epost';
$hesklang['max_listings']='Visninger pr. side';
$hesklang['print_size']='Print font strrelse';
$hesklang['debug_mode']='Debug modus';
$hesklang['on']='P';
$hesklang['off']='AV';
$hesklang['use_secimg']='Bruk anti-spam bilde';
$hesklang['secimg_no']='Ikke tilgjengelig';
$hesklang['attach_use']='Bruk vedlegg';
$hesklang['attach_num']='Nummer pr. post';
$hesklang['attach_size']='File strrelse grense(KB)';
$hesklang['attach_type']='Tillatte filtyper';
$hesklang['place_after']='Ettermelding';
$hesklang['place_before']='Frmelding';
$hesklang['custom_f']='Egendefinert felt';
$hesklang['custom_u']='Bruk dette feltet';
$hesklang['custom_n']='Navn p feltet';
$hesklang['custom_l']='Maksimum lengde (tegn)';
$hesklang['hesk_path']='System/root sti';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database navn';
$hesklang['db_user']='Database brukernavn';
$hesklang['db_pass']='Database passord';
$hesklang['err_sname']='Skriv inn webside tittel';
$hesklang['err_surl']='Skriv inn din webside URL. Vr sikker p at den er gyldig (Starter med http:// eller https://)';
$hesklang['err_supmail']='Skriv inn en gyldig support epost';
$hesklang['err_wmmail']='Skriv inn en gyldig webmaster epost';
$hesklang['err_nomail']='Skriv inn en gyldig ikkesvars epost';
$hesklang['err_htitle']='Skriv inn navn p support desken';
$hesklang['err_hurl']='Skriv inn Hesk mappe url. Vr sikker p at det er en gyldig URL (begynner med http:// eller https://)';
$hesklang['err_spath']='Skriv inn system (root, server) stien til Hesk mappen.';
$hesklang['err_lang']='Velg Hesk sprk';
$hesklang['err_nolang']='Sprkfilen som er valgt eksisterer ikke i sprk mappen! Vr sikker p at filen er lastet opp fr du velger sprk.';
$hesklang['err_max']='Skriv inn maksimum visninger pr. side';
$hesklang['err_psize']='Skriv inn print font strrelse';
$hesklang['err_dbhost']='Skriv inn MySQL database host';
$hesklang['err_dbname']='Skriv inn MySQL database navn';
$hesklang['err_dbuser']='Skriv inn MySQL database brukernavn';
$hesklang['err_dbpass']='Skriv inn MySQL database passord';
$hesklang['err_dbconn']='Kunne ikke koble til MySQL database. sjekk at innstillinger er gyldig.';
$hesklang['err_dbsele']='Kunne ikke velge MySQL database, dobbeltsjekk database navn.';
$hesklang['err_custname']='Skriv inn navn(ene) for valgte egendefinerte felt';
$hesklang['err_openset']='Kan ikke pne fil <b>hesk_settings.inc.php</b> for skriving. CHMOD denne filen til 666 rw-rw-rw-)';
$hesklang['set_saved']='Innstillinger lagret';
$hesklang['set_were_saved']='Dine innstillinger har blitt lagret';
$hesklang['sec_img']='Sikkerhetsbilde';
$hesklang['sec_enter']='Skriv inn nummeret som er vist ovenfor';
$hesklang['sec_miss']='Skriv inn sikkerhetsnummeret';
$hesklang['sec_wrng']='Feil sikkerhetsnummer';
$hesklang['submit_problems']='G tilbake og endre flgende problemer';
$hesklang['cat_order']='Kategori rekkeflge';
$hesklang['reply_order']='Ferdigutformede svar rekkeflge';
$hesklang['move_up']='Flytt opp';
$hesklang['move_dn']='Flytt ned';
$hesklang['cat_move_id']='Mangler kategori ID';
$hesklang['reply_move_id']='Mangler ferdigutformet svar ID';
$hesklang['forgot_tid']='Glemt sporingsID?';
$hesklang['tid_mail']='Skriv inn epostadressen din s din sporingsID vil bli sendt til deg';
$hesklang['tid_send']='Send meg sporingsID';
$hesklang['tid_not_found']='Ingen meldinger med din epostadresse ble funnet';
$hesklang['tid_email_subject']='Support melding pminnelse';
$hesklang['tid_sent']='Sporings ID sendt';
$hesklang['tid_sent2']='En epost med detaljer om din melding har blitt sendt til epostadressen din';
$hesklang['check_spambox']='Sjekk spam/junk mailboksen din ogs!';
$hesklang['reply_not_found']='Ferdigutformet svar ikke funnet';
$hesklang['exists']='eksisterer';
$hesklang['no_exists']='Eksisterer ikke';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ikke skrivbar';
$hesklang['disabled']='deaktivert';
$hesklang['e_settings']='Du vil ikke f lagret innstillinger med mindre denne filen er skrivbar. Les readme filen for mer informasjon!';
$hesklang['e_attdir']='Du vil ikke ha mulighet til  ha vedlegg med mindre denne mappen eksisterer og er skrivbar. Les readme for mer informasjon!';
$hesklang['e_save_settings']='Kunne ikke lagre innstillinger, fordi <b>hesk_settings.inc.php</b> filen ikke er skrivbar.';
$hesklang['e_attach']='Deaktivert fordi <b>vedleggs</b> mappe ikke er skrivbar.';
$hesklang['go']='G';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='HESK versjon';
$hesklang['check_status']='Sjekker status';
$hesklang['sub_support']='Send melding';
$hesklang['open_ticket']='Send ny supportmelding';
$hesklang['view_existing']='Vis eksisterende meldinger';
$hesklang['vet']='Vis meldinger du tidligere sendte inn';
$hesklang['enter_user']='Skriv inn brukernavn';
$hesklang['remember_user']='Husk brukernavnet mitt';
$hesklang['wrong_user']='Feil brukernavn';
$hesklang['duplicate_user']='Du har allerede en bruker med dette brukernavnet! Velg ett unikt brukernavn for hver innlogging.';
$hesklang['no_permission']='Du har ikke tilgang til  utfre denne oppgaven. Du m logge inn med en konto som har rettigheter.';
$hesklang['tickets_on_pages']='Antall meldinger: %d | Antall sider: %d'; // Frst %d er byttet ut med antall meldinger, sekunder %d med antall sider
$hesklang['jump_page']=' | Hopp til side:';
$hesklang['no_tickets_open']='Ingen ulste meldinger funnet.';
$hesklang['no_tickets_crit']='Ingen meldinger som samsvarer med sket ditt ble funnet';
$hesklang['confirm_execute']='Er du sikker p at du vil fortsette?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Hjem';
$hesklang['menu_users']='Brukere';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_can']='Ferdigutformet svar';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Kunnskapsbase'; // Admin MENU item
$hesklang['kb_text']='Kunnskapsbase'; // Item visible to customers
$hesklang['viewkb']='Vis hele kunnskapsbasen';
$hesklang['kb']='Administrer kunnskapsbase';
$hesklang['kb_intro']='Kunnskapsbasen er en samling av svar p ofte stilte sprsml. (FAW) og artikler som viser deg hvordan du kan utfre lette oppgaver selv.
En godt utbygd kunnskapsdatabase kan drastisk redusere antall supportmeldinger du mottar og kan spare deg for mye tid. Du kan legge artikler i kategorier og underkategorier.'; // Description in ADMIN panel
$hesklang['kb_is']='Kunnskapsdatabase er en samling med ofte stilte sprsml (FAQ) og artikler. Du kan lese artiklene i denne kategorien eller velge en underkateogir som du er interesert i.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Ny kunnskapsdatabase artikkel';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Emne';
$hesklang['kb_content']='Innhold';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Utgitt';
$hesklang['kb_published2']='Artikkelen kan sees av alle i kunnskapsdatabasen.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private artikler kan kun leses av supportteamet.';
$hesklang['kb_draft']='Utkast';
$hesklang['kb_draft2']='Artikkelen er lagret, men ikke utgitt enda. Den kan kun leses av supportteamet<br /> som har tilgang til  utfre endringer i kunnskapsdatabasen.';
$hesklang['kb_links']='<i><span class="notice"><b>Advarsel!</b></span><br />Skriv inn gyldig kode uten &lt;head&gt; og &lt;body&gt; tager, kun innhold!</i>';
$hesklang['kb_ehtml']='Dette er HTML kode (jeg vil skrive inn gyldig (x)HTML kode)';
$hesklang['kb_dhtml']='Dette er ren tekst (linker vil bli klikkbare)';
$hesklang['kb_save']='Lagre artikkel';
$hesklang['kb_e_subj']='Skriv inn artikkel emne!';
$hesklang['kb_e_cont']='Skriv artikkel innhold!';
$hesklang['kb_art_added']='Artikkel lagt til';
$hesklang['your_kb_added']='En ny artikkel har blit lagret i kunnskapsdatabasen';
$hesklang['kb_art_deleted']='Artikkel slettet';
$hesklang['your_kb_deleted']='Valgte artikkler har blitt slettet';
$hesklang['kb_art_mod']='Artikkel endret';
$hesklang['your_kb_mod']='Dine endringer p valgt artikkel har blitt endret';
$hesklang['kb_cat_new']='Ny underkategori';
$hesklang['kb_cat_parent']='Foreldre kategori';
$hesklang['kb_cat_sub']='Underkategorier';
$hesklang['kb_cat_title']='Kategori tittel';
$hesklang['kb_cat_published']='Denne kategorien kan sees av alle i kunnskapsdatabasen.';
$hesklang['kb_cat_private']='Denne kategorien kan kun leses av support teamet.';
$hesklang['kb_cat_add']='Legg til kategori';
$hesklang['kb_cat_e_title']='Skriv inn kategori navn!';
$hesklang['kb_cat_added']='Kategori lagt til';
$hesklang['kb_cat_added2']='En ny kategori har blitt lagt til';
$hesklang['kb_cat_man']='Administrer kategorier i kunnskapsdatabasen';
$hesklang['kb_cat_edit']='Endre kategori detaljer';
$hesklang['kb_cat_inv']='Ugyldig kategori';
$hesklang['kb_cat_art']='Artikler i denne kategorien';
$hesklang['kb_p_art']='+ Artikkel';
$hesklang['kb_p_art2']='Legg til en ny artikkel i denne kategorien.';
$hesklang['kb_add_art']='Legg til artikkel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='lager en ny underkategori i den valgte kategori.';
$hesklang['kb_add_cat']='Legg til kategori';
$hesklang['kb_p_man']='Administrer';
$hesklang['kb_p_man2']='administrer valgt kategori (endre, slette, hndtere artikkler).';
$hesklang['kb_main']='Hovedkategorien i databasen kan ikke bli slettet eller flyttet.';
$hesklang['kb_no_art']='Det er ingen artikler i denne kategorien.';
$hesklang['author']='Forfatter';
$hesklang['views']='Visninger';
$hesklang['delete']='Slett';
$hesklang['rating']='Rating';
$hesklang['votes']='Stemmer';
$hesklang['kb_rated']='Artikkel rated %s/5.0';
$hesklang['kb_not_rated']='Artikkel ikke ratet enda';
$hesklang['del_art']='Er du sikker p at du vil slette valgt artikkel?';
$hesklang['kb_art_id']='Manglende eller ugyldig artikkel ID!';
$hesklang['kb_art_edit']='Endre artikkel';
$hesklang['revhist']='Endringshistorikk';
$hesklang['revision1']='<li class="smaller">Den %s lagt til av %s</li>';
$hesklang['revision2']='<li class="smaller">Den %s endret av %s</li>';
$hesklang['kb_order']='Rekkeflge';
$hesklang['kb_delcat']='Er du sikker p at du vil slette denne kategorien?';
$hesklang['kb_cat_mod']='Kategori endret';
$hesklang['your_cat_mod']='Dine endringer p valgt kategori har blitt utfrt';
$hesklang['kb_cat_del']='Kategori slettet';
$hesklang['kb_cat_dlt']='Valgt kategori har blitt slettet.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Funksjoner';
$hesklang['can_view_tickets']='Vis meldinger';
$hesklang['can_reply_tickets']='Svar p meldinger';
$hesklang['can_assign_tickets']='Tildel meldinger';
$hesklang['can_del_tickets']='Slett meldinger';
$hesklang['can_edit_tickets']='Endre meldingssvar';
$hesklang['can_change_cat']='Endre meldingskategori';
$hesklang['can_man_kb']='Administrer kunnskapsdatabase';
$hesklang['can_man_users']='Administrer brukere';
$hesklang['can_man_cat']='Administrer kategorier';
$hesklang['can_man_canned']='Administrer forhndsvalgte svar';
$hesklang['can_man_settings']='Administrer helpdesk innstillinger';
$hesklang['can_del_notes']='Slett meldingsnotater';
$hesklang['dan']='Brukere kan slette sine egne meldingersnotater. Velg dette hvis du vil tillate brukere til  ogs slette notater fra andre brukere.';
$hesklang['in_all_cat']='kun i tillate kategorier';
$hesklang['admin_can']='(tilgang til alle funksjoner og kategorier)';
$hesklang['staff_can']='(du kan begrense funksjoner og kategorier)';
$hesklang['asign_one_feat']='Tilegn minst en funksjon til denne brukeren!';
$hesklang['na_view_tickets']='Du har ikke tilgang til  se meldinger';
$hesklang['sh']='Vis / Gjem';
$hesklang['support_notice']='beklager, denne seksjonen kan bare bli gjemt nr du kjper en HESK lisens!';
$hesklang['rart']='Var denne artikkelen nyttig?';
$hesklang['r']='Var dette svaret nyttig?';
$hesklang['tyr']='Takk for at du ratet';
$hesklang['cw']='Lukk vindu';
$hesklang['cw2']='Lukk vindu og send melding';
$hesklang['rh']='stemt som <i>nyttig</i>';
$hesklang['rnh']='stemt som <i>ikke nyttig</i>';
$hesklang['ar']='Allerede stemt';
$hesklang['rated']='Brukere stemt %s/5.0 (%s stemmer)';
$hesklang['not_rated']='Bruker ikke stemt enda';
$hesklang['rdis']='Stemming er deaktivert';
$hesklang['kbdis']='Kunnskapsdatabase er deaktivert';
$hesklang['kbpart']='Beklager, du har ikke tilgang til  se denne artikkelen';
$hesklang['popart']='Topp kunnskapsdatabase artikler:';
$hesklang['latart']='Siste kunnskapsdatabase artikler:';
$hesklang['m']='Flere emner';
$hesklang['ac']='Artikler i denne kategorien:';
$hesklang['noa']='Ingen artikler enda';
$hesklang['noac']='Ingen artikler enda i denne kategorien';
$hesklang['dta']='Dato lagt til';
$hesklang['ad']='Artikkel detaljer';
$hesklang['aid']='Artikkel ID';
$hesklang['as']='Lsning';
$hesklang['search']='Sk';
$hesklang['sr']='Skeresultater';
$hesklang['nosr']='Ingen matchende artikler funnet. Prv  lese gjennom kunnskapsdatabasen eller send inn en supportmelding.';
$hesklang['rv']='Reset visninger';
$hesklang['rr']='Reset stemmer (ratings)';
$hesklang['opt']='Innstillinger';
$hesklang['delcat']='Slett kategori';
$hesklang['move1']='Flytt artikler til foreldrekategori';
$hesklang['move2']='Slett artikler i denne kategorien';
$hesklang['sc']='Foresltte artikler i kunnskapsdatabasen';
$hesklang['not']='Meldinger'; // Number of all tickets in category
$hesklang['graph']='Graf';
$hesklang['lu']='List opp brukernavn';
$hesklang['aclose']='Autols meldinger';
$hesklang['aclose2']='dager etter siste supportteam svar';
$hesklang['s_ucrt']='Gjenpne meldinger';
$hesklang['urate']='Svar stemmer';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Help desk tittel';
$hesklang['server_time']='Server tid offset';
$hesklang['t_h']='timer';
$hesklang['cid']='saks sporings ID';
$hesklang['t_m']='minutter';
$hesklang['day']='Sommertid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='Tabell prefix';
$hesklang['s_ekb']='Kunnskapsdatabase(KB)';
$hesklang['s_kbs']='Aktiver KB sk';
$hesklang['s_kbr']='Aktiver KB stemming';
$hesklang['s_maxsr']='Maks skeresultater';
$hesklang['s_suggest']='Foresl KB artikler';
$hesklang['s_spop']='Vis populre artikler';
$hesklang['s_slat']='Vis siste artikler';
$hesklang['s_onin']='den <a href="../" target="_blank">help desk indeks</a> page';
$hesklang['s_onkb']='den <a href="../knowledgebase.php" target="_blank">Kunnskapsdatabase indeks</a> page';
$hesklang['s_scol']='Kategorier i rekke';
$hesklang['s_ptxt']='Lenge p forhndsvisning av artikkel';
$hesklang['s_psubart']='Underkategori artikler';
$hesklang['enable']='Aktiver';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Krevd';
$hesklang['custom_place']='Plassering';
$hesklang['custom_use']='Egendefinterte felter';
$hesklang['stf']='Tekst felter';
$hesklang['stb']='Stor tekstboks';
$hesklang['srb']='Radio knapp';
$hesklang['ssb']='Velg boks';
$hesklang['db']='Database';
$hesklang['hd']='Help desk innstillinger';
$hesklang['gs']='Generelle innstillinger';
$hesklang['cwin']='Lukk vindu';
$hesklang['defw']='Standard verdi';
$hesklang['ok']='OK';
$hesklang['ns']='Dette er tilgjengelige innstillinger for de egendefinterte feltene. For  lagre endringer trykk <b>OK</b> og <b>Lagre endringer</b> knappen p administreringssiden!';
$hesklang['rows']='Rekker (hyde)';
$hesklang['cols']='Kolonner (bredde)';
$hesklang['opt2']='Innstillinger for denne radioknappen, skriv inn en funksjon pr. linje (Hver linje vil lage en ny radioknapp). Du m skrive inn minst 2 funksjoner!';
$hesklang['opt3']='Innstilinger for denne valgte boksen, skriv inn en funksjon pr. linje(hver linje vil bli ett valg dine kunder kan velge fra). Du m skrive inn minst 2 funksjoner!';
$hesklang['atl2']='Skriv inn minst 2 funksjoner (en pr. linje)!';
$hesklang['notes']='Notater';
$hesklang['addnote']='+ Legg til notat';
$hesklang['noteby']='Notat av';
$hesklang['delnote']='Slettet notat';
$hesklang['noteerr']='Notat allerede slettet eller feil parametere';
$hesklang['s']='Send inn';
$hesklang['nhid']='Notater er gjemt fra kunder!';
$hesklang['delt']='Slett denne posten';
$hesklang['edtt']='Endre post';
$hesklang['edt1']='Post endret';
$hesklang['edt2']='Endringer p valgt post har blitt lagret';
$hesklang['dele']='Slett denne meldingen';
$hesklang['repd']='Post slettet';
$hesklang['repl']='Valgte poster har blitt slettet';
$hesklang['tickets_found']='Skeresultater';
$hesklang['al']='Admin link';
$hesklang['ap']='G til Administrasjonspanel';
$hesklang['dap']='Vis en link p admin panelet fra <a href="../" target="_blank">help desk indeks</a>';
$hesklang['ntmc']='Ny melding flyttet til din kategori';
$hesklang['csrt']='Nvrende server tid:';
$hesklang['q_miss']='Svar p anti-SPAM sprsmlet';
$hesklang['use_q']='Bruk anti-SPAM sprsml';
$hesklang['q_q']='-&gt; sprsml (HTML kode er <font class="success">tillatt</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Skriv inn anti-SPAM sprsml';
$hesklang['err_qans'] = 'Skriv inn svar p anti-SPAM sprsmlet';
$hesklang['genq'] = 'Generer tilfeldig sprsml';


/* Added or modified in version 2.1 */
$hesklang['amo']='Legg til mer';
$hesklang['delatt']='Slett valgte vedlegg?';
$hesklang['kb_att_rem']='Valgte vedlegg har blitt fjernet';
$hesklang['inv_att_id']='Ugyldig vedleggsID!';
$hesklang['scb']='Checkboks';
$hesklang['opt4']='Innstillinger for denne checkboksen, skriv inn en funksjon pr. linje. Hver linje vil vre ett valg dine kunder kan velge fra. Flere valg er mulig. Du m ha minst 2 valg!';
$hesklang['autologin']='Logg meg p automatisk hver gang';
$hesklang['just_user']='Husk kun brukernavnet mitt';
$hesklang['nothx']='Nei takk';
$hesklang['pinfo']='Profil informasjon';
$hesklang['sig']='Signatur';
$hesklang['pref']='Innstillinger';
$hesklang['aftrep']='Etter  ha svar p en melding';
$hesklang['showtic']='Vis meldingen jeg nettopp svarte p';
$hesklang['gomain']='Returner til hovedadministreringssiden';
$hesklang['shownext']='pne neste melding som trenger mitt svar (hvis ingen g til administreringssiden)';
$hesklang['rssn']='Viser neste melding som krever din oppmerksomhet';
$hesklang['mrep']='Bytt ut eksisterende melding';
$hesklang['madd']='Legg til i bunn';
$hesklang['priv']='Private kategorier og artikler som kun kan sees av supportteamet er merket med *';
$hesklang['gopr']='Besk kunnskapsdatabasen';
$hesklang['inve']='Ugyldig epost fil';
$hesklang['emfm']='Mangler epost fil';
$hesklang['lgs']='Sprk innstillinger';
$hesklang['hesk_lang']='Standard sprk';
$hesklang['s_mlang']='Flere sprk';
$hesklang['s_mlange']='Hvis aktivert vil brukere kunne bruke hepdesk med alle de sprkene som er installert. Aktiver kun hvis du kan drive support med alle installerte sprk!';
$hesklang['s_inl']='Test sprkmappe';
$hesklang['s_inle']='Tester sprkmappen for gyldig sprk. Kun sprk som klarer alle testene blir installert. For sprkinstallasjon, les instruksjonene og <b>readme.html</b> filen!';
$hesklang['ta']='Test igjen';
$hesklang['alo']='Tillat automatisk innlogging';
$hesklang['chol']='Foretrukket sprk';
$hesklang['mmdl']='Gjr dette til mitt foretrukne sprk';
$hesklang['warn']='ADVARSEL';
$hesklang['dmod']='Debug modus er aktivert. Deaktiver debug modusi innstillinger med en gang HESK er installert og fungerer tilfredstillende.';
$hesklang['kb_spar']='Kategori kan ikke vre sin egen foreldrekategori!';
$hesklang['mysql_root']='Ditt MySQL passord er tomt, er du sikker p at du vil logge inn med root bruker? Dette er en stor sikkerhetsrisiko!';
$hesklang['chg']='Endre';
$hesklang['inpr']='Ugyldig prioritetsverdi';
$hesklang['chpri']='Prioritet endret';
$hesklang['chpri2']='Melding(er)s prioritet har blitt endret til %s';
$hesklang['selcan']='Velg ferdigutformet svar du vil endre';
$hesklang['q_wrng']='Feil anti-SPAM svar';
$hesklang['cndupl']='Du har allerede en kategori med det navnet. Velg ett unikt navn for hver kategori.';
$hesklang['wsel']='Velg feltet du vil ske i';
$hesklang['can_add_archive']='Kan legge til meldinger i arkivet';


/* Added or modified in version 2.2 */
$hesklang['eto']='Ugyldig foresprsel';
$hesklang['id']='ID';
$hesklang['geco']='Generer direkte link';
$hesklang['genl']='Direkte kategori link';
$hesklang['genl2']='Bruk denne linken for  forhndsvelge kategorier i &quot;Send melding&quot; delen.';
$hesklang['ask']='Still ett sprsml:';
$hesklang['shlp']='Skehjelp';
$hesklang['exa']='Eksempler';
$hesklang['small']='Liten boks';
$hesklang['large']='Stor boks';
$hesklang['cpri']='Kunde prioritet';
$hesklang['owner']='Eier';
$hesklang['unas']='Ikke tillegnet';
$hesklang['assi']='Tillegn';
$hesklang['asst']='Tillegn til';
$hesklang['asst2']='Tillegn denne meldingen til';
$hesklang['asss']='Tillegn meg selv';
$hesklang['asss2']='Tillegn denne meldingen til meg selv';
$hesklang['select']=' - - Velg - - ';
$hesklang['can_assign_self']='Kan tillegne meldinger til seg selv';
$hesklang['can_assign_others']='Kan tillegne meldinger til andre';
$hesklang['can_run_reports']='Kan kjre rapporter';
$hesklang['can_view_ass_others']='Kan vise meldinger tillegnet andre';
$hesklang['unoa']='Valgt bruker har ikke tilgang til denne kategorien';
$hesklang['tasi']='Eier tillegnet';
$hesklang['tasy']='Denne meldingen har blitt tillegnet deg';
$hesklang['taso']='Denne meldingen har blitt tillegnet valgt bruker';
$hesklang['tasy2']='Tillegnet deg';
$hesklang['taso2']='Tillegnet supportteam';
$hesklang['nose']='Ingen eier valgt';
$hesklang['onasc']='Denne eieren har ikke tilgang til valgt kategori.';
$hesklang['tunasi']='Melding ikke tillegnet';
$hesklang['tunasi2']='Meldingen er uten en eier og er klar til  bli tillegnet igjen';
$hesklang['note']='Notat';
$hesklang['success']='Vellykket';
$hesklang['nyt']='Denne meldinger er tillegnet til';
$hesklang['noch']='Ingen endringer utfrt';
$hesklang['orch']='Visningsrekkeflge er endret';
$hesklang['rfm']='Krevd informasjon mangler:';
$hesklang['repl0']='Ikke nok tilganger for  utfre denne oppgaven';
$hesklang['repl1']='Denne posten eksisterer ikke';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapport seksjonen lar deg kjre flere rapporter og se meldingsstatistikker fra valgt dato.';
$hesklang['refi']='Reset data';
$hesklang['dich']='Glem endringer';
$hesklang['dire']='Vis rapport';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Mars';
$hesklang['m4']='April';
$hesklang['m5']='Mai';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='August';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='Desember';
$hesklang['d1']='Mandag';
$hesklang['d2']='Tirsdag';
$hesklang['d3']='Onsdag';
$hesklang['d4']='Torsdag';
$hesklang['d5']='Fredag';
$hesklang['d6']='Lrdag';
$hesklang['d0']='Sndag';
$hesklang['mo']='Man';
$hesklang['tu']='Tir';
$hesklang['we']='Ons';
$hesklang['th']='Tor';
$hesklang['fr']='Fre';
$hesklang['sa']='Lr';
$hesklang['su']='Sn';
$hesklang['from']='Fra';
$hesklang['cinv']='Ugyldig dato';
$hesklang['cinv2']='Akseptert format er mm/dd/yyyy';
$hesklang['cinm']='Ugyldig mnedsverdi';
$hesklang['cinm2']='Tillat rekkevidde er';
$hesklang['cind']='Ugyldig dagsverdi for valgt mned';
$hesklang['cind2']='Tillat rekkevidde for valgt mned er';
$hesklang['month']='Mned';
$hesklang['ocal']='pne kalender';
$hesklang['ca01']='Forrige r';
$hesklang['ca02']='Forrige mned';
$hesklang['ca03']='Neste mned';
$hesklang['ca04']='Neste r';
$hesklang['ca05']='Lukk kalender';
$hesklang['cdr']='Velg datorekkevidde:';
$hesklang['crt']='Velg rapporttype:';
$hesklang['r1']='Idag';
$hesklang['r2']='Igr';
$hesklang['r3']='Denne mned';
$hesklang['r4']='Forrige mned';
$hesklang['r5']='Siste 30 dager';
$hesklang['r6']='Denne uken (Man-Sn)';
$hesklang['r7']='Forrige uke (Man-Sn)';
$hesklang['r8']='Denne arbeidsuken (Man-Fre)';
$hesklang['r9']='Forrige arbeidsuke (Man-Fre)';
$hesklang['r10']='Dette ret';
$hesklang['r11']='Forrige r';
$hesklang['r12']='All tid';
$hesklang['datetofrom']='&quot;Dato fra&quot; kan ikke vre hyere enn &quot;Dato til&quot;. Datoene har byttet plass.';
$hesklang['t1']='Meldinger pr. dag';
$hesklang['t2']='Meldinger pr. mned';
$hesklang['t3']='Meldinger pr. bruker';
$hesklang['t4']='Meldinger pr. kategori';
$hesklang['ticass']='Tillegnede meldinger';
$hesklang['ticall']='Svar p meldinger';
$hesklang['totals']='Totaler';
$hesklang['all']='Alle';
$hesklang['atik']='Nye meldinger';
$hesklang['kbca']='Du har allerede en kategori i kunnskapsdatabasen med det navnet.';
$hesklang['menu_msg']='Epost';
$hesklang['menu_can']='Ferdigutformede svar';
$hesklang['m_from']='Fra:'; // Mail "from" address
$hesklang['m_to']='Til:'; // Mail "to" address
$hesklang['m_sub']='Emne:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Private meldinger';
$hesklang['m_intro']='Bruk private meldinger til  sende kjappe meldinger til andre supportteam brukere i HESK.';
$hesklang['e_udel']='(Bruker slettet)';
$hesklang['new_mail']='Ny privat melding';
$hesklang['m_send']='Send melding';
$hesklang['m_rec']='Velg mottagere';
$hesklang['m_inr']='Ugyldig mottager';

$hesklang['m_esu']='Skriv inn emne p privat melding';
$hesklang['m_pms']='Din private melding har blitt sendt';
$hesklang['m_pmnes']='Ny privat melding har ankommet';
$hesklang['inbox']='Innboks';
$hesklang['outbox']='Utboks';
$hesklang['m_new']='Ny melding';
$hesklang['pg']='Vis side';
$hesklang['npm']='Ingen private meldinger i denne mappen.';
$hesklang['m_ena']='Du har ikke tilgang til  lese denne meldingen.';
$hesklang['mau']='Marker som ulest';
$hesklang['mo1']='Marker valgte meldinger som lest';
$hesklang['mo2']='Marker valgte meldinger som ulest';
$hesklang['mo3']='Slett valgte meldinger';
$hesklang['delm']='Slett denne meldingen';
$hesklang['e_tid']='Feil ved generering av en unik meldingsID. Prv  send p nytt.';
$hesklang['smmr']='Valgte meldinger har blitt merket som leste';
$hesklang['smmu']='Valgte meldinger har blitt merket som uleste';
$hesklang['smdl']='Valgte meldinger har blitt slettet';
$hesklang['show']='Vis';
$hesklang['disp_only_archived']='Kun arkiverte meldinger';
$hesklang['search_only_archived']='Kun arkiverte meldinger';
$hesklang['s_my']='Tillegnet meg';
$hesklang['s_ot']='Tillegnet andre';
$hesklang['s_un']='Ikke tilegnede meldinger';
$hesklang['s_for']='Sk etter';
$hesklang['s_in']='Sk i';
$hesklang['s_incl']='Sk innenfor';
$hesklang['find_ticket_by']='Finn en melding';
$hesklang['e_nose']='Ingen tillegningsstatis valgt, viser alle meldinger.';
$hesklang['fsq']='Skriv inn skeverdi';
$hesklang['topen']='pne'; // Not-resolved tickets
$hesklang['nms']='Ingen meldinger valgt, ingenting  endre';
$hesklang['tlo']='Ls melding';
$hesklang['tul']='Gjennpne melding';
$hesklang['loc']='Lst';
$hesklang['isloc']='Kunder kan ikke svare p eller gjennpne lste meldinger, nr de er merket som lst.';
$hesklang['tlock']='Meldingen har blitt lst';
$hesklang['tunlock']='Meldingen har blitt gjennpnet';
$hesklang['tislock']='Denne meldingen har blitt lst, kunden vil ikke kunne svare.';
$hesklang['tislock2']='Denne meldingen har blitt lst, du kan ikke svare p den.';
$hesklang['nsfo']='Ingen relevante artikler funnet.';
$hesklang['thist']='Meldingsstatus historie';
$hesklang['thist1']='<li class="smaller">P %s flyttet til kategori %s av %s</li>';
$hesklang['thist2']='<li class="smaller">P %s tillegnet %s av %s</li>';
$hesklang['thist3']='<li class="smaller">P %s lst av %s</li>';
$hesklang['thist4']='<li class="smaller">P %s pnet av %s</li>';
$hesklang['thist5']='<li class="smaller">P %s lst av %s</li>';
$hesklang['thist6']='<li class="smaller">P %s Opplst av %s</li>';
$hesklang['thist7']='<li class="smaller">P %s melding laget av %s</li>';
$hesklang['elocked']='Denne meldingen har blitt lst eller slettet.';
$hesklang['nti']='+ Ny melding';
$hesklang['nti2']='Legg inn ny melding';
$hesklang['nti3']='Bruk denne formen til  lage en ny melding i kundens navn. Skriv inn <i>kunde</i> informasjon i formen (kundenavn,epost,osv ...) og IKKE ditt navn! Meldingen vil bli laget som om kunden lagde den.';
$hesklang['addop']='Innstillinger';
$hesklang['seno']='Send epost notifikasjon til kunden';
$hesklang['otas']='Vis meldingen etter innsending';
$hesklang['notn']='Notifikasjoner';
$hesklang['nomw']='Help desk vil sende en epost notifikasjon nr:';
$hesklang['nwts']='En ny melding har blitt lagt til av eier:';
$hesklang['ncrt']='Klient svarer p en melding med eier:';
$hesklang['ntam']='En melding er tillegnet meg';
$hesklang['npms']='En privat melding er sendt til meg';
$hesklang['support_remove']='Mye tid, krefter og penger har gtt med p  utvikle HESK. Sttt HESK. Kjp en lisens, som ogs vil fjerne kreditteringslinkene. <i>Powered by Help Desk Software HESK&trade;</i> fra din Helpdesk';
$hesklang['ticket_assigned_to_you']='Ny melding har blitt tillegnet deg';
$hesklang['ycvtao']='Du har ikke rettigheter til  se meldinger som er tillegnet andre';
$hesklang['password_not_valid']='Passord m vre minst 5 tegn langt';
$hesklang['lkbs']='Laster kunnskapsdatabase forslag...';
$hesklang['auto']='(automatisk)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
